<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cNamedTextureSetBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<Name d:type="cDeltaString">Numeracion</Name>
			<TextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7483">
					<TextureName d:type="cDeltaString">0</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_0</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7486">
					<TextureName d:type="cDeltaString">1</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_1</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7489">
					<TextureName d:type="cDeltaString">2</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_2</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7492">
					<TextureName d:type="cDeltaString">3</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_3</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7495">
					<TextureName d:type="cDeltaString">4</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_4</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7498">
					<TextureName d:type="cDeltaString">5</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_5</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7501">
					<TextureName d:type="cDeltaString">6</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_6</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7504">
					<TextureName d:type="cDeltaString">7</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_7</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7507">
					<TextureName d:type="cDeltaString">8</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_8</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7510">
					<TextureName d:type="cDeltaString">9</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_9</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7513">
					<TextureName d:type="cDeltaString">A</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_A</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7516">
					<TextureName d:type="cDeltaString">S</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_S</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7519">
					<TextureName d:type="cDeltaString">/</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_barra</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7522">
					<TextureName d:type="cDeltaString">E</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_E</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7525">
					<TextureName d:type="cDeltaString">M</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_M</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7528">
					<TextureName d:type="cDeltaString">V</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_V</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7531">
					<TextureName d:type="cDeltaString">'</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_apostrofo</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7534">
					<TextureName d:type="cDeltaString">P</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_P</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7537">
					<TextureName d:type="cDeltaString">R</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_R</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7540">
					<TextureName d:type="cDeltaString">I</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_I</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7543">
					<TextureName d:type="cDeltaString">T</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_T</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="7546">
					<TextureName d:type="cDeltaString">-</TextureName>
					<TextureID d:type="cDeltaString">DylanRW\Luminosas\ADIF_Modulares\Numeros\[00]primarynumber_guion</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
			</TextureEntry>
		</cNamedTextureSetBlueprint>
	</Blueprint>
</cBlueprintLoader>
